Bug 381891 - HWCERT: NX7700i 5010E-4 [Goto Cert]
HWCERT: NX7700i 5010E-4
Status: CLOSED DUPLICATE of bug 233216
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Williams
Takuma Umeya
Depends On:
  Show dependency treegraph
Reported: 2007-11-14 04:27 EST by Takuma Umeya
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.